#Fat Jar Configuration File
#Wed Apr 23 15:17:54 EDT 2008
onejar.license.required=true
manifest.classpath=
manifest.removesigners=true
onejar.checkbox=false
jarname=pages\\Checkbook.jar
manifest.mergeall=true
manifest.mainclass=net.danielpalma.checkbook.App
manifest.file=<createnew>
jarname.isextern=false
onejar.expand=
excludes=<jar|jing.jar>;<jar|js.jar>;<jar|js-engine5.jar>;<jar|jsapi.jar>;<jar|sphinx4.jar>;<jar|WSJ_8gau_13dCep_16k_40mel_130Hz_6800Hz.jar>;<jar|tags.jar>;<jar|freetts.jar>;<jar|cmu_us_kal.jar>;<jar|en_us.jar>;<jar|cmulex.jar>
includes=
